{% extends 'base.html.twig' %}

{% block body %}
    <div style="text-align: center;">
        <div class="container">
            <h1>Entrée vos fichiers</h1><br>

            {% set form = form %}

            {{ form_start(form,
                {'attr': {'role': 'form'}}
            ) }}
            {{ form_errors(form) }}

            <div  class="row justify-content-center align-items-center ">
                <div class="col-md-6">
                    <div class="col-md-12">
                        <div class="form-group">
                            {{ form_label(form.name) }}
                            {{ form_errors(form.name) }}
                            {{ form_widget(form.name)}}
                        </div>
                        <div class="form-group">
                            {{ form_label(form.nom) }}
                            {{ form_errors(form.nom) }}
                            {{ form_widget(form.nom)}}
                        </div>
                    </div>
                </div>
            </div>
                <button type="submit"
                        class="btn btn-secondary">
                    Envoyée
                </button>

            {{ form_end(form) }}
            <br> <a href="{{ path('fusionSeq') }}"><button class="btn btn-primary">Fusion séquentiel de vos fichier</button></a>
            <a href="{{ path('fusionEnt') }}"><button class="btn btn-primary">Fusion Entrelacée de vos fichier</button></a>
        </div>
    </div>


{% endblock %}
